what does it mean when they say "starting with FW 4.2.1 if you have 06.15 on your..."

Discussion in 'Jailbreaks and iOS Hacks' started by poohbear19, Dec 20, 2010.

  1. poohbear19 macrumors regular

    poohbear19

    Joined:
    Nov 29, 2010
    Location:
    FL, USA
    #1
    Hi everybody what does it mean when they say

    "Starting with FW 4.2.1 if you have 06.15 on your iPhone you won’t ever be able to restore to stock firmware (it will fail). You’ll need to only restore to custom IPSWs (then again, if you’re unlocker you should already be doing that)."

    http://www.maggadget.com/guide-how-...-1-on-iphone-3g-and-iphone-3gs-using-redsn0w/


    IF i updated to 06.15.00 baseband does it mean I am stuck on 4.2.1 forever?
     
  2. Myzhi macrumors 6502a

    Joined:
    Dec 15, 2009
    #2
    It means if you use the hack 6.15 iPad baseband on your iPhone you will not be able to restore with the official firmware file. You will also get a error because it can't update the baseband. Let's say 4.3 firmware comes out, you can only update to 4.3 with a custom 4.3 firmware file.
     
  3. poohbear19 thread starter macrumors regular

    poohbear19

    Joined:
    Nov 29, 2010
    Location:
    FL, USA
    #3
    OOOOHHH I SEEEE. I always use custom firmware files so i am glad to hear that lol. Would I still be able to downgrade too?
     
  4. eastercat macrumors 68040

    eastercat

    Joined:
    Mar 3, 2008
    Location:
    PDX
    #4
    As long as you have the blobs for the iOS you want to downgrade to, yes. However, you can't downgrade baseband.
     
  5. poohbear19 thread starter macrumors regular

    poohbear19

    Joined:
    Nov 29, 2010
    Location:
    FL, USA
    #5
    OHH ok thank you. but i wouldn't need shsh's for 3.1.3 right?
     

Share This Page